/* CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0 */
/* THREE COLUMN LAYOUT CSS BEGINS | DEBUT DU CSS DE LA MISE EN PAGE DE TROIS COLONNES */






#container {
	position:relative;
	float: left;
	width: 100%;
	background-color:#fff;
	overflow:hidden;
	
	

	  }
 #container:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }



.left {

	float:left; width:144px; margin:0; padding:0;
	background-color:#FFF;
	height: 100%;
	position:relative;
    overflow:hidden;
	margin:0; padding: 4px;
	

	
	}
	

	

.right {
	float:right; width:144px; margin:0; padding: 10px 0 0 4px;
	 max-width: 144px;
	 height: 100%;
	 position:relative;
     overflow:hidden;
	 background-color:#FFF;

	

}



.center {
	margin:0 144px;
	min-width: 430px;  /* safari needs this property to display correctly */
	padding: 10px 2px 20px 2px;
	background-color:#e9ead7;
	position:relative;
   	overflow:auto;  /* fix for em property */
    width: auto !important;
	

	}
	
/*edu module center col*/
.center_edu {
	margin:0 144px;
	min-width: 430px;  /* safari needs this property to display correctly */
	padding: 4px 4px 20px 4px;
	position:relative;
   	overflow:auto;  /* fix for em property */

	

	
}
 .center:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

* html div.center {
	margin-left: auto;
	margin-right: auto;
	float: left;
}
/* THREE COLUMN LAYOUT CSS ENDS | FIN DU CSS DE LA MISE EN PAGE DE TROIS COLONNES */

